#pDataLazyLoadHeadModule_DgAOLyToFYeZ {
	    padding-top: 40px;	
}
#component_dLfArkGOBwVg > DIV > DIV > DIV > DIV > DIV:nth-child(1) > H1 {
	text-align:center !important;
	font-family:微软雅黑 !important;
	padding-top:20px !important;
	padding-bottom:20px !important;
	padding-left:10px !important;
	padding-right:10px !important;
}
#component_dLfArkGOBwVg > DIV > DIV > DIV > DIV > DIV:nth-child(1) > P {
	padding-bottom:10px !important;
	padding-top:10px !important;
	padding-left:10px !important;
	padding-right:10px !important;
}
#column_1584604608133 {
	background:rgba(0,0,0,0) !important;
}
#outerContainer_1621299433560 > DIV {
	line-height:1.5px !important;
}
#component_rCfWZvlIjOrE > DIV > DIV:nth-child(2) > UL > LI:nth-child(1) > P > A {
	line-height:28px !important;
}
#component_qIAEhVgeYmWj > DIV > DIV > SECTION > DIV > DIV > DIV:nth-child(1) > DIV > A:nth-child(1) > SPAN {
	color:rgb(17,85,204) !important;
}
#component_qIAEhVgeYmWj > DIV > DIV > SECTION > DIV > DIV > DIV:nth-child(1) > DIV > A:nth-child(2) > SPAN {
	color:rgb(238,238,238) !important;
}
#component_oUKjCVuHopcO > DIV > DIV > SECTION > DIV > DIV:nth-child(3) {
	text-align:center !important;
}
#component_oUKjCVuHopcO > DIV > DIV > SECTION > DIV > DIV:nth-child(3) > A {
	background:linear-gradient(135deg,rgb(37,99,235),rgb(96,165,250)) !important;
	color:rgb(238,238,238) !important;
}
#component_oUKjCVuHopcO > DIV > DIV > SECTION > DIV > DIV:nth-child(3) > A:hover {
	}
#outerContainer_1658376790199 {
	color:rgb(0,0,0) !important;
}
#component_QofNzduykeQt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(1) > DIV > DIV > DIV > DIV > A:nth-child(2) {
	color:rgb(0,0,0) !important;
}
#component_QofNzduykeQt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(3) > DIV > DIV > DIV > DIV {
	color:rgb(0,0,0) !important;
}
#component_QofNzduykeQt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(3) > DIV > DIV > DIV > DIV > A:nth-child(2) {
	color:rgb(0,0,0) !important;
}
#component_QofNzduykeQt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(5) > DIV > DIV > DIV > DIV > A:nth-child(2) {
	color:rgb(0,0,0) !important;
}
#component_QofNzduykeQt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(7) > DIV > DIV > DIV > DIV > A:nth-child(2) {
	color:rgb(0,0,0) !important;
}
#component_QofNzduykeQt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(9) > DIV > DIV > DIV > DIV {
	color:rgb(0,0,0) !important;
}
#component_QofNzduykeQt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(9) > DIV > DIV > DIV > DIV > A:nth-child(2) {
	color:rgb(0,0,0) !important;
}
#component_QofNzduykeQt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(11) > DIV > DIV > DIV > DIV > A:nth-child(2) {
	color:rgb(0,0,0) !important;
}
#component_QofNzduykeQt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(13) > DIV > DIV > DIV > DIV > A:nth-child(2) {
	color:rgb(0,0,0) !important;
}
#component_QofNzduykeQt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(15) > DIV > DIV > DIV > DIV > A:nth-child(2) {
	color:rgb(0,0,0) !important;
}
#component_QofNzduykeQt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(17) > DIV > DIV > DIV > DIV {
	color:rgb(0,0,0) !important;
}
#component_QofNzduykeQt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(17) > DIV > DIV > DIV > DIV > A:nth-child(2) {
	color:rgb(0,0,0) !important;
}
#component_QofNzduykeQt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(19) > DIV > DIV > DIV > DIV > A:nth-child(2) {
	color:rgb(0,0,0) !important;
}
#component_QofNzduykeQt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(2) > DIV > DIV > DIV > DIV > A:nth-child(2) {
	color:rgb(0,0,0) !important;
}
#component_QofNzduykeQt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(4) > DIV > DIV > DIV > DIV > A:nth-child(2) {
	color:rgb(0,0,0) !important;
}
#component_QofNzduykeQt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(6) > DIV > DIV > DIV > DIV > A:nth-child(2) {
	color:rgb(0,0,0) !important;
}
#component_QofNzduykeQt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(8) > DIV > DIV > DIV > DIV > A:nth-child(2) {
	color:rgb(0,0,0) !important;
}
#component_QofNzduykeQt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(10) > DIV > DIV > DIV > DIV > A:nth-child(2) {
	color:rgb(0,0,0) !important;
}
#component_QofNzduykeQt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(12) > DIV > DIV > DIV > DIV > A:nth-child(2) {
	color:rgb(0,0,0) !important;
}
#component_QofNzduykeQt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(14) > DIV > DIV > DIV > DIV > A:nth-child(2) {
	color:rgb(0,0,0) !important;
}
#component_QofNzduykeQt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(16) > DIV > DIV > DIV > DIV > A:nth-child(2) {
	color:rgb(0,0,0) !important;
}
#component_QofNzduykeQt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(18) > DIV > DIV > DIV > DIV > A:nth-child(2) {
	color:rgb(0,0,0) !important;
}
#component_QofNzduykeQt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(20) > DIV > DIV > DIV > DIV > A:nth-child(2) {
	color:rgb(0,0,0) !important;
}
#component_QofNzduykeQt > DIV > DIV:nth-child(1) > H2 {
	text-align:center !important;
}
#component_dLfArkGOBwVg > DIV > DIV > DIV > DIV:nth-child(2) {
	font-family:微软雅黑 !important;
	font-size:16px !important;
	line-height:32px !important;
	transform:scale(0.96) !important;
	transform-origin:center !important;
	background:rgb(255,255,255) !important;
}
#location_mvpONLPwKjiZ > DIV > DIV:nth-child(1) {
	display:none !important;
}
#location_mvpONLPwKjiZ > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	border-top-width:0px !important;
}
#location_mvpONLPwKjiZ > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(2) {
	border-top-width:0px !important;
}

@media screen and (max-width:374px) {
	#component_yifZYgcQblIt > DIV > DIV > DIV {
	text-align:center !important;
}
#component_skUZigHlGmAO > DIV > DIV > DIV {
	text-align:center !important;
}
#component_rmAjiLRbvZpt > DIV > DIV {
	font-size:36px !important;
}
#component_uNpOsVInMGlj > DIV > DIV {
	font-size:36px !important;
}
#component_zdfOsBJaequE > DIV > DIV {
	font-size:36px !important;
}
#component_zoKtYgeuJqEZ > DIV > DIV {
	font-size:16px !important;
}
#component_tsAjiBnShQaZ > DIV > DIV {
	font-size:16px !important;
}
#component_ptKjsBwbQOqE > DIV > DIV {
	font-size:16px !important;
}
#component_DEUZNBoRdlmj > DIV > DIV {
	font-size:36px !important;
}
#component_DPAjsgomdbGt > DIV > DIV {
	font-size:16px !important;
}
}
@media screen and (max-width:374px) {
	#component_jGAjONrLtsDE > DIV > DIV > DIV {
	text-align:center !important;
}
#component_hWUEsqPHAjhZ > DIV > DIV > DIV {
	display:none !important;
}
#component_CdpjYqcblQHO > DIV > DIV > DIV {
	display:none !important;
}
#component_ykKjiVnSMQcZ > DIV > DIV > DIV {
	display:none !important;
}
}
#location_DtfaPRebidCO > DIV > DIV:nth-child(1) > DIV > DIV > DIV > DIV > UL:nth-child(1) > LI > DIV:nth-child(1) {
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-DtfaPRebidCO div.qiaoxin14334 .title {
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-DtfaPRebidCO div.qiaoxin14334 .cont {
	color:rgb(51,51,51) !important;
}
#blockCon17594 > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV > DIV > DIV > A > PICTURE > IMG {
	height:670px !important;
}


@media screen and (max-width:600px) {
	#component_lAfFPdUKIVaE > DIV > DIV > H1:nth-child(1) > STRONG > SPAN {
	font-size:40px !important;
}
#component_FRUFPHlkimbj > DIV > DIV > H2:nth-child(1) {
	font-size:30px !important;
}
#component_FRUFPHlkimbj > DIV > DIV > H2:nth-child(2) {
	font-size:30px !important;
}
#component_BCAakwvlDEJZ > DIV > DIV {
	font-size:30px !important;
}
#component_wUpPkRGlNCzZ > DIV > DIV > DIV {
	display:none !important;
}
#component_CTAkFRbQYGVZ > DIV > DIV > DIV {
	display:none !important;
}
#component_IwAkaHQGWemO > DIV > DIV > DIV {
	display:none !important;
}
#component_AgfFuHyNtOzZ > DIV > DIV > H2 {
	font-size:30px !important;
}
#component_KIUaPRncNSFO > DIV > DIV > UL {
	display:none !important;
}
#component_MIpaFmSTwtPj > DIV > DIV > H2 {
	font-size:30px !important;
}
#component_oAKjsVTFzgDE > DIV > DIV > DIV {
	display:none !important;
}
#component_svKPawJZADft > DIV > DIV > DIV {
	display:none !important;
}
#component_wPAkFReOKCGZ > DIV > DIV > DIV {
	display:none !important;
}
#component_DLKaFHokTjEO > DIV > DIV > DIV {
	display:none !important;
}
#component_QopFuwTkzadO > DIV > DIV > DIV {
	display:none !important;
}
#component_LPpuFwzaJjIO > DIV > DIV > DIV {
	display:none !important;
}
#component_OvpkPmoaJuzj > DIV > DIV > DIV {
	display:none !important;
}
#component_wNKFrPTEpywj > DIV > DIV > DIV {
	display:none !important;
}
#component_OIpPumoaeFwZ > DIV > DIV > DIV {
	display:none !important;
}
#column_1776846092344 {
	display:none !important;
}
#component_JpUkPcTaeboE > DIV > DIV > DIV {
	display:none !important;
}
#component_EWUaPHTkocqE > DIV > DIV > DIV {
	display:none !important;
}
#component_DPpFuHzbDivj > DIV > DIV > DIV {
	display:none !important;
}
#component_wWUFkRzGNYsZ > DIV > DIV > H2 {
	font-size:30px !important;
}
#component_AVfPkHebEDQZ > DIV > DIV > H2 {
	font-size:30px !important;
}
#component_tbfPuyMqklCj > DIV > DIV > H2 {
	font-size:30px !important;
}
#component_tbfPuyMqklCj > DIV > DIV > DIV:nth-child(2) {
	font-size:30px !important;
}
#component_tbfPuyMqklCj > DIV > DIV > DIV:nth-child(3) {
	font-size:30px !important;
}
}

#slick-slide00 > DIV:nth-child(1) > DIV > DIV:nth-child(2) > H3 > A {
	font-weight:400 !important;
}
#slick-slide01 > DIV:nth-child(1) > DIV > DIV:nth-child(2) > H3 > A {
	font-weight:400 !important;
}
#slick-slide01 > DIV:nth-child(2) > DIV > DIV:nth-child(2) > H3 > A {
	font-weight:400 !important;
}
#slick-slide00 > DIV:nth-child(2) > DIV > DIV:nth-child(2) > H3 > A {
	font-weight:400 !important;
}
#slick-slide00 > DIV:nth-child(1) > DIV > DIV:nth-child(2) > P {
	font-weight:300 !important;
}
#slick-slide01 > DIV:nth-child(1) > DIV > DIV:nth-child(2) > P {
	font-weight:300 !important;
}
#slick-slide00 > DIV:nth-child(2) > DIV > DIV:nth-child(2) > P {
	font-weight:300 !important;
}
#slick-slide01 > DIV:nth-child(2) > DIV > DIV:nth-child(2) > P {
	font-weight:300 !important;
}